 
       
        .grande-02 {
          position: relative;
          display: block;
          width: 100%;
          text-align: center;
          justify-items: center;
          background: linear-gradient(#646464, #383838);
          padding-top: 40px;
          padding-bottom: 20px;
          border-top: 4px dashed rgb(255, 255, 255);
          border-bottom: 4px dashed rgb(255, 255, 255);
          border-radius: 50px;
        }

        .grande-01 {
          position: relative;
          display: flex;
          width: 90%;
          text-align: center;
          justify-items: center;
        }

        .peq-01{
          position: relative;
          background-color: rgb(255, 255, 255);
          width: 20%;
          margin-right: 10px;
          margin-left: 10px;
          border-radius: 30px;
          padding: 10px;
        }

         .peq-02{
          position: relative;
          background-color: rgb(255, 255, 255);
          width: 73%;
          border: 4px solid;
          border-color: #ffffff;
          border-radius: 30px;
        }

        .img-peq-01{
          height: 100%;
          border-radius: 40px;
          background-color: black;
        }

        .img-peq-02{
          width: 100%;
          height: 100%;
          border-radius: 40px;
        }

        .img-social-01{
          height: 32%;
          margin: 3px;
        }
        
        .h1-04 {
         position: relative;
         text-align: center;
         color: rgb(49, 49, 49);
         font-size: 50px;
         text-align: center;
         margin-bottom: 7px;
         margin-top: 7px;
         font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
         }

        .nome-loja {
          position: relative;
          display: inline-block;
          width: 75%;
          justify-items: center;
          text-align: center;
          border: 2px solid;
          border-color: rgb(122, 110, 110);
          align-items: center;
          background-color: rgb(255, 255, 255);
          border-radius: 30px 30px 0px 0px;
        }
        .endereco {
        text-align: left;
        color: rgb(255, 255, 255);
        font-size: 35px;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 20px;
        font-family: Arial, Helvetica, sans-serif;
        }

        .scroll-container {
         position: relative;
         border-radius: 30px;
        }

    div.scroll-container {
    overflow: auto;
    white-space: nowrap;
    padding: 0px;
    border-radius: 30px;
  }
  
  div.scroll-container img {
    width: 90%;
    margin: 0px;
    margin-top: 11px;
    border-radius: 30px;
  }
        
